From: Victor Seva <vseva@debian.org>
Date: Sat, 22 Feb 2025 20:55:42 +0100
Subject: fix INSTALL_INTERFACE

---
 libmatroska2/CMakeLists.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/libmatroska2/CMakeLists.txt b/libmatroska2/CMakeLists.txt
index 6547bd0..c4f7406 100644
--- a/libmatroska2/CMakeLists.txt
+++ b/libmatroska2/CMakeLists.txt
@@ -42,7 +42,7 @@ if(APPLE)
 endif()
 target_include_directories(bcmatroska2 PRIVATE ../libebml2 .)
 target_include_directories(bcmatroska2 INTERFACE
-	$<INSTALL_INTERFACE:include/>
+	$<INSTALL_INTERFACE:include/bcmatroska2>
 	$<BUILD_INTERFACE:${PROJECT_SOURCE_DIR}/libmatroska2>
 	$<BUILD_INTERFACE:${PROJECT_SOURCE_DIR}/libebml2>
 	$<BUILD_INTERFACE:${PROJECT_SOURCE_DIR}/corec>
